/*
 * $Id: VKCCategoryStatistics.java,v 1.1 2004/07/06 14:39:37 jonyp Exp $
 *
 * Copyright (c) Siemens AG 2008 
 *           (c) Universität Paderborn 2008 
 * Licensed under EUPL 1.1. 
 *
 * $Log: VKCCategoryStatistics.java,v $
 * Revision 1.1  2004/07/06 14:39:37  jonyp
 * preliminary
 *
 *
 * $Revision: 1.1 $ 
 *
 */

package vkc.statistics;

import java.util.GregorianCalendar;

public class VKCCategoryStatistics 
{
	private int countCreatedCats = 0;
	private int countCreators = 0;
	private GregorianCalendar from;
	private GregorianCalendar until;      
    
    // count categoryTypes
    
	public VKCCategoryStatistics() {
	}   

	public int getCountCreatedCats() {
		return countCreatedCats;
	}

	public int getCountCreators() {
		return countCreators;
	}

	public GregorianCalendar getFrom() {
		return from;
	}

	public GregorianCalendar getUntil() {
		return until;
	}

	public void setCountCreatedCats(int i) {
		countCreatedCats = i;
	}

	public void setCountCreators(int i) {
		countCreators = i;
	}

	public void setFrom(GregorianCalendar timestamp) {
		from = timestamp;
	}

	public void setUntil(GregorianCalendar timestamp) {
		until = timestamp;
	}

}
